<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="UpButton.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAABg2lDQ1BJQ0MgUFJPRklMRQAAKM+VkUso
        RFEcxn9zh8gjC7OQlLvAihKSpYZIUZoZNR4L994xQ829pntHNpbKVll4bLwWNtZsLWyVUh4lK0srYiNd
        /3NHzaRGOXU6v75zvq9zvgPaQdayvYpusJ28GxuN6snpGb3qmQoa0Gil1rC83ER8JEHZ8XFLSK03XSqL
        /4361IJnQUgXHrRybl54Xrh/NZ9TvCMcsRaNlPCpcKcrFxS+V7pZ4BfFmYA1lRlxE7Eh4Yiwnilhs4St
        RdcW7hNuS9mO5GvJAqcUrym2syvWzz3VC+sWnKm40mW2MMoYE0yiY7LCElnydMnqiOIRk/1oGX9z4J8U
        lymuJSxxDLOMjRH4UX/wu1sv3dtTSKqLQuWT77+1Q9UWfG36/ueh738dQfgRLpyif/kABt5F3yxqbfvQ
        sA5nl0XN3IbzDWh6yBmuEUhhmVo6Da8n8k3T0HgNNbOF3n72Ob6DhHQ1fgW7e9CRkey5Mu+uLu3tzzNB
        f0S/ASezconpMdetAAAACXBIWXMAAA7CAAAOwgEVKEqAAAAAB3RJTUUH5AQPAigV3+bbjQAAALNJREFU
        SEu9kAEOgyAUQ705h+NgjC6pq58yxX1n8gIUfl/i1lp7FBvO6F9f/N0MGzpQXmvFph/9G4cNIywnKxIb
        KrF8VWJDMisnVyQ2BGfl5Eziw4vl5JtkDBbLyUxyPNwsJ07y2fxYTqIktZyo5DFBKeUt2QWZkkGgEsUN
        K24GoHwQAF4APHSlipZF2HkQKCuCOKvYEPxNgNWRIiD8ryTexVnFhkRLV+4UG2Ziw0xsmEfbXo0XbIuv
        7BxMAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="DownButton.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAABg2lDQ1BJQ0MgUFJPRklMRQAAKM+VkUso
        RFEcxn9zh8gjC7OQlLvAihKSpYZIUZoZNR4L994xQ829pntHNpbKVll4bLwWNtZsLWyVUh4lK0srYiNd
        /3NHzaRGOXU6v75zvq9zvgPaQdayvYpusJ28GxuN6snpGb3qmQoa0Gil1rC83ER8JEHZ8XFLSK03XSqL
        /4361IJnQUgXHrRybl54Xrh/NZ9TvCMcsRaNlPCpcKcrFxS+V7pZ4BfFmYA1lRlxE7Eh4Yiwnilhs4St
        RdcW7hNuS9mO5GvJAqcUrym2syvWzz3VC+sWnKm40mW2MMoYE0yiY7LCElnydMnqiOIRk/1oGX9z4J8U
        lymuJSxxDLOMjRH4UX/wu1sv3dtTSKqLQuWT77+1Q9UWfG36/ueh738dQfgRLpyif/kABt5F3yxqbfvQ
        sA5nl0XN3IbzDWh6yBmuEUhhmVo6Da8n8k3T0HgNNbOF3n72Ob6DhHQ1fgW7e9CRkey5Mu+uLu3tzzNB
        f0S/ASezconpMdetAAAACXBIWXMAAA7DAAAOwwHHb6hkAAAAB3RJTUUH5AQPAikErE3KPgAAAKtJREFU
        SEvlkEEKhDAQBP15HpeHRXugQxg7MSOze3GhFi1NNXi01n6KlJlISa4f/ozIsxEpCQ7XWnvIw2ellOv1
        SUNJwsiKDw3gRYWKjqgzbFqXcXX4DX4kfQCgx8/2n4HMEcZvAxkjPm5NXnTxckTFrTfedBkcmcWt5QXZ
        HVnFwU2MPI08xYGUI7ORnTiQ0uNHduNASgVHInEg5YxoHEi5IhIHUmYiZR7tOAFRXGyLRcMbqwAAAABJ
        RU5ErkJggg==
</value>
  </data>
  <data name="LeftButton.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAABg2lDQ1BJQ0MgUFJPRklMRQAAKM+VkUso
        RFEcxn9zh8gjC7OQlLvAihKSpYZIUZoZNR4L994xQ829pntHNpbKVll4bLwWNtZsLWyVUh4lK0srYiNd
        /3NHzaRGOXU6v75zvq9zvgPaQdayvYpusJ28GxuN6snpGb3qmQoa0Gil1rC83ER8JEHZ8XFLSK03XSqL
        /4361IJnQUgXHrRybl54Xrh/NZ9TvCMcsRaNlPCpcKcrFxS+V7pZ4BfFmYA1lRlxE7Eh4Yiwnilhs4St
        RdcW7hNuS9mO5GvJAqcUrym2syvWzz3VC+sWnKm40mW2MMoYE0yiY7LCElnydMnqiOIRk/1oGX9z4J8U
        lymuJSxxDLOMjRH4UX/wu1sv3dtTSKqLQuWT77+1Q9UWfG36/ueh738dQfgRLpyif/kABt5F3yxqbfvQ
        sA5nl0XN3IbzDWh6yBmuEUhhmVo6Da8n8k3T0HgNNbOF3n72Ob6DhHQ1fgW7e9CRkey5Mu+uLu3tzzNB
        f0S/ASezconpMdetAAAACXBIWXMAAA7DAAAOwwHHb6hkAAAAB3RJTUUH5AQPAigwlOIPygAAALlJREFU
        SEu1kQEKwyAQBPNzH+fDrCNcsJc1Su9amJJs4gylV2vtr8hxRf/wNfDPVshRgbTWenMakaPHyy1QSumP
        9RlDjjNKnhZYySEceJNDKLCTA+8oHq7H0CclPIGz/lelyl8DETmYXAaicrDALB/u+yIY2QbGTSByFBjD
        jxHOwcPnhzEGIvJPVuwiPFccB4ADSg4mU3w55hvFKmIB/75Hjh4VSQ3AHOE6PQAmNnl6AEx8Igc55tGu
        D5eRbIvbHvdHAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="RightButton.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAABg2lDQ1BJQ0MgUFJPRklMRQAAKM+VkUso
        RFEcxn9zh8gjC7OQlLvAihKSpYZIUZoZNR4L994xQ829pntHNpbKVll4bLwWNtZsLWyVUh4lK0srYiNd
        /3NHzaRGOXU6v75zvq9zvgPaQdayvYpusJ28GxuN6snpGb3qmQoa0Gil1rC83ER8JEHZ8XFLSK03XSqL
        /4361IJnQUgXHrRybl54Xrh/NZ9TvCMcsRaNlPCpcKcrFxS+V7pZ4BfFmYA1lRlxE7Eh4Yiwnilhs4St
        RdcW7hNuS9mO5GvJAqcUrym2syvWzz3VC+sWnKm40mW2MMoYE0yiY7LCElnydMnqiOIRk/1oGX9z4J8U
        lymuJSxxDLOMjRH4UX/wu1sv3dtTSKqLQuWT77+1Q9UWfG36/ueh738dQfgRLpyif/kABt5F3yxqbfvQ
        sA5nl0XN3IbzDWh6yBmuEUhhmVo6Da8n8k3T0HgNNbOF3n72Ob6DhHQ1fgW7e9CRkey5Mu+uLu3tzzNB
        f0S/ASezconpMdetAAAACXBIWXMAAA7DAAAOwwHHb6hkAAAAB3RJTUUH5AQPAigiZ1t+ggAAAMhJREFU
        SEu1jgkOwjAMBPvzPC4PC1lLjmx3czUBaRBeygxPKeWv0DFSX3gT4ncz6GhRcc5Z2I3Q0WLlXyJ0tLDA
        ToSOll4ArET8UU8Gkyv43joi/pjIeowi/qjn7ch7+BgALOIOGQ4CIEbahzYcBoCNOLkMhwH8PqUkiC/K
        TwJRLk79IMcFufWJ0x31ZDChBc/Ef96ccdAHlVlgJAevITIKzOSAjpZeYEUO6GhhgVU5oKMlBnbkgI4R
        SJUdOaAjQ8U7ckDHe5TnBz05bQxqyayuAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="Fire2Button.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAABg2lDQ1BJQ0MgUFJPRklMRQAAKM+VkUso
        RFEcxn9zh8gjC7OQlLvAihKSpYZIUZoZNR4L994xQ829pntHNpbKVll4bLwWNtZsLWyVUh4lK0srYiNd
        /3NHzaRGOXU6v75zvq9zvgPaQdayvYpusJ28GxuN6snpGb3qmQoa0Gil1rC83ER8JEHZ8XFLSK03XSqL
        /4361IJnQUgXHrRybl54Xrh/NZ9TvCMcsRaNlPCpcKcrFxS+V7pZ4BfFmYA1lRlxE7Eh4Yiwnilhs4St
        RdcW7hNuS9mO5GvJAqcUrym2syvWzz3VC+sWnKm40mW2MMoYE0yiY7LCElnydMnqiOIRk/1oGX9z4J8U
        lymuJSxxDLOMjRH4UX/wu1sv3dtTSKqLQuWT77+1Q9UWfG36/ueh738dQfgRLpyif/kABt5F3yxqbfvQ
        sA5nl0XN3IbzDWh6yBmuEUhhmVo6Da8n8k3T0HgNNbOF3n72Ob6DhHQ1fgW7e9CRkey5Mu+uLu3tzzNB
        f0S/ASezconpMdetAAAACXBIWXMAAA7CAAAOwgEVKEqAAAAAB3RJTUUH5AQPAiIcXNWLowAAAKpJREFU
        SEvtjzEOwzAMA/2Jbh37T6/5bN+glAMBS6ZTI5a3DDeIEI5SMbOtyDATGbYc5WUj4q5ChgSS7/szZKZE
        hrxQSSPcjQ7SBbPiyKikC1YKaq0/hfe54a6cqC/S5EB9kVoA4hdbCtovnoKOrQWUywKwWhKvB64A3C1R
        1wMnB6sF0ecGguXZIu6q64EbIldFUazkoAsUlLX8ExMZKlrhjJjIMBMZ5mHlBP/Sqkpmx1ZgAAAAAElF
        TkSuQmCC
</value>
  </data>
  <data name="Fire1Button.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAABg2lDQ1BJQ0MgUFJPRklMRQAAKM+VkUso
        RFEcxn9zh8gjC7OQlLvAihKSpYZIUZoZNR4L994xQ829pntHNpbKVll4bLwWNtZsLWyVUh4lK0srYiNd
        /3NHzaRGOXU6v75zvq9zvgPaQdayvYpusJ28GxuN6snpGb3qmQoa0Gil1rC83ER8JEHZ8XFLSK03XSqL
        /4361IJnQUgXHrRybl54Xrh/NZ9TvCMcsRaNlPCpcKcrFxS+V7pZ4BfFmYA1lRlxE7Eh4Yiwnilhs4St
        RdcW7hNuS9mO5GvJAqcUrym2syvWzz3VC+sWnKm40mW2MMoYE0yiY7LCElnydMnqiOIRk/1oGX9z4J8U
        lymuJSxxDLOMjRH4UX/wu1sv3dtTSKqLQuWT77+1Q9UWfG36/ueh738dQfgRLpyif/kABt5F3yxqbfvQ
        sA5nl0XN3IbzDWh6yBmuEUhhmVo6Da8n8k3T0HgNNbOF3n72Ob6DhHQ1fgW7e9CRkey5Mu+uLu3tzzNB
        f0S/ASezconpMdetAAAACXBIWXMAAA7CAAAOwgEVKEqAAAAAB3RJTUUH5AQPAiIcXNWLowAAAKpJREFU
        SEvtjzEOwzAMA/2Jbh37T6/5bN+glAMBS6ZTI5a3DDeIEI5SMbOtyDATGbYc5WUj4q5ChgSS7/szZKZE
        hrxQSSPcjQ7SBbPiyKikC1YKaq0/hfe54a6cqC/S5EB9kVoA4hdbCtovnoKOrQWUywKwWhKvB64A3C1R
        1wMnB6sF0ecGguXZIu6q64EbIldFUazkoAsUlLX8ExMZKlrhjJjIMBMZ5mHlBP/Sqkpmx1ZgAAAAAElF
        TkSuQmCC
</value>
  </data>
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        [encoded data, 4320 characters]
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAA==
</value>
  </data>
</root>